#footer_inner {
	color: #fff;
	font-size: 0.8em;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap-reverse;
	flex-wrap: wrap-reverse;
	max-width: unset !important;
	margin-left: min(-20px, -5%);
}
#footer_inner .dt-shortcode-soc-icons a {
	text-decoration: none;
}
div#footer_inner > div {
	margin-left: max(20px, 5%);
}

#footer > .wf-wrap {
	width: 100% !important;
	padding: 0 max(20px, 5%);
}

#footer_inner .footer-left {
	flex: 7 7 480px;
	-ms-flex: 7 7 400px;
}
#footer_inner .footer-right {
	flex: 5 5 480px;
	-ms-flex: 5 5 400px;
}

#footer_inner p {
	font-size: 0.9em;
	line-height: 1.5;
}

#footer_inner a {
	color: #fff;
	text-decoration: underline;
}

#footer_inner .hbspt-form {
	margin-bottom: 5px;
}

#footer_inner .hbspt-form form {
	display: block;
	width: 100%;
}
#footer_inner .hbspt-form form .hs_email,
#footer_inner .hbspt-form form .hs_submit {
	display: inline-block;
	width: 100%;
	margin-right: 10px;
	vertical-align: top;
}

@media screen and (min-width: 768px) {
	#footer_inner .hbspt-form form .hs_email {
		width: 300px;
	}
	#footer_inner .hbspt-form form .hs_submit {
		width: 150px;
	}
}

#footer_inner .hbspt-form .submitted-message {
	overflow: visible;
}

#footer_inner .hs-button,
#footer_inner .hs-input {
	height: 48px;
	padding: 10px;
	width: 100% !important;
}

#footer_inner label[id^='label-email'] {
	left: -9999px;
	position: absolute;
	top: -9999px;
}
#footer_inner .hs-button {
	transition: all 0.1s linear;
	background-color: #000;
	border: 2px solid #fff;
	border-radius: 0;
	color: #fff;
	display: inline-block;
	font-family: 'Söhne', sans-serif;
	font-size: 19px;
	font-weight: 700;
	letter-spacing: 0.095em;
	line-height: 1;
	max-width: 100%;
	padding: 12px 30px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
}

#footer_inner .hs-button:hover {
	background-color: #ff584e;
	color: #fff;
}
/* #footer li[data-reactid='.hbspt-forms-1.1:$0.3.$0'] {
	display: none;
} */
#footer_inner .hs_email ul.hs-error-msgs {
	color: red;
	margin-left: 2px;
}
#footer_inner .hs_error_rollup {
	display: none !important;
}
#footer_inner .hs_error_rollup ul.hs-error-msgs {
	margin: 0;
	padding: 0;
}
#footer_inner .footer-right .wpb_raw_code {
	margin-bottom: 5px;
}
